import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdRecordCancelNetAuditComponent } from './std-record-cancel-net-audit.component';

describe('StdRecordCancelNetAuditComponent', () => {
  let component: StdRecordCancelNetAuditComponent;
  let fixture: ComponentFixture<StdRecordCancelNetAuditComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdRecordCancelNetAuditComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdRecordCancelNetAuditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
